
@media screen and (max-width: 736px){
    #box .feature_conter{
        width: 74%;
    }
}

@media screen and (max-width: 765px){
    #box>.box_content{
        width: 93.75%;
        margin: 0 auto;
    }
    #box .feature_conter>h3, #box .greetings_conter>h3{
        width: 93%;
        margin: 0 auto;
    }
    #box .list_two, #box .list_one>strong{
        display: block;
        width: 93%;
        margin: 0 auto;
    }
    #box .feature_conter>h3, #box .greetings_conter>h3{
        width: 100%;
        font-size: 17px;
    }
    #box .list_two, #box .list_one>strong{
        width: 100%;
    }
    #box .greetings_conter p{
        width: 100%;
    }
    #box .list_one p {
        padding-left: 32px;
        
    }
    #box .feature_conter{
        width: 74%;
    }
    #box .feature_conter>h3{
        font-size: 17px;
    }
    #box .list_two, #box .list_one>strong {
        font-size: 15px;
    }
    #box .list_two p, #box .list_one p{
        font-size: 15px;
    }
    #box .greetings_conter p{
        font-size: 15px;
    }
    #box .pour>p{
        font-size: 12px;
    }
    #box .list_one p:nth-of-type(2), #box .list_one p:nth-of-type(3){
        padding-top: 0;
    }
    .point p{
        font-size: 15px;
    }
} 
